.sc--container {
    height: 400px;
    text-transform: uppercase;
    width: 100%;
    position: relative;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    border: 1px double #cdcdcd;
}
.sc--container a {
    outline: none;
}
.sc--container > div {
    position: absolute; width: 100%;
}
.sc--container .sc--content {
    bottom: 0;
    overflow: hidden;
    z-index: 10;
    left: 0;
    height: 100%;
}
.sc--container .sc--content .sc--content--element {
    position: absolute;
    height: 0%;
    padding: 10px;
    width: 100%;
    overflow-y: auto;
    background-color: #fff; }

.sc--container .sc--content .sc--content--element img {
    display: none;
}

.sc--container .nav_style {
    border: 1px solid #ffffff;
    display: inline-block;
    width: 50px; height: 50px;
    border-radius: 50%;
}

.sc--container .nav_after_style {
    border-top: 4px solid #ffffff;
    border-right: 4px solid #ffffff;
    width: 1.4em; height: 1.4em;
    display: inline-block; content: '';
}

.sc--container .nav_after_style_hover, .sc--container nav > div:hover :after {
    border-top: 4px solid #bd1550;
    border-right: 4px solid #bd1550;
}

.sc--container .sc--slider {
    height: 100%;
    overflow: hidden;
    right: 0;
    top: 0;
    bottom: 10px;
}
.sc--container .sc--slider .sc--slider--content {
    position: absolute;
    bottom: 0;
    top: 0;
    width: 100%;

}
.sc--container .sc--slider .sc--slider--content .totalCount {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(250, 250, 250, 0.8);
    z-index: 1001;
    padding: 3px;
    color: #0d1931;
    font-size: 12px;
}

.sc--container .sc--slider .sc--slider--content > div {
    position: absolute;
    height: 100%;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #fff;
    z-index: -1;
}
.sc--container .sc--slider .sc--slider--content .label {
    position: absolute;
    top: 20px;
    right: 20px;
    padding: 5px;
}

.sc--container .sc--slider .sc--slider--content .label.label-info {
    background: #bd1550;
    color: #fff;
}

.sc--container nav {
    position: absolute;
    bottom: 0;
    height: auto;
    right: 0;
    z-index: 1000;
}
.sc--container nav > div { display: inline-block; }
.sc--container nav a {
    background-color: #fff;
    -webkit-transition: border-color 2s ease-out;
    transition: border-color 2s ease-out;
    background-color: rgba(250, 250, 250, 0.8);
    text-align: center;
    vertical-align: middle;
    display: inline-block;
}

.sc--container nav a img { opacity: 0.3; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; vertical-align: middle; }
.sc--container nav a:hover img, .sc--container nav a.active img { opacity: 1; }
.sc--container .sc--container--progressbar { position: relative !important; z-index: 10000; background: #B9C9ED; width: 100%; }
.sc--container .sc--container--progressbar .sc--progressbar--bar { background: #d07237; height: 2px; max-width: 100%; width: 0px; opacity: 0.8; box-shadow: -2px 0px 5px 0px #d07237; }

.sc-animate { -webkit-transition: all 500ms ease-out; transition: all 500ms ease-out; visibility: visible; }

@media screen and (max-width: 768px) { .sc--container > div { width: 100%; }
  .sc--container .sc--content .sc--content--element { padding: 10px; overflow-y: scroll; }
  .sc--container .sc--slider .sc--slider--content { overflow: hidden; } }

@media screen and (max-width: 480px) {
    .sc--container > div { width: 100%; }
    .sc--container { height: 200px; }

}


.sc--content--element h2 { padding: 0 0 10px 0; margin: 0; }

.sc--content--element p { font-size: 12px; line-height: 22px; padding: 10px 0; text-align: justify; }

.sc--content--element a { background-color: #B9C9ED; text-decoration: none; padding: 10px; color: inherit; background: transparent; border: 1px solid #fff; font-weight: normal; }
.sc--content--element a:hover { border: 1px solid #bd1550; color: #bd1550; }

